Subject: Fwd: Salary Deduction - Not been Paid
From: Ashish Dabral <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Mon, 20 Aug 2018 11:44:22 +0530 (IST)

Hello, 

Can you please check the below email. 

Regards, 
Ashish Dabral 

From: "Kunal" <[email-masked]> 
To: "Viraat" <[email-masked]> 
Cc: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, August 8, 2018 1:03:12 PM 
Subject: Re: Salary Deduction - Not been Paid 

+ Ashish 

From: "Kunal Rastogi" <[email-masked]> 
To: "Viraat" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Wednesday, 8 August, 2018 12:07:30 
Subject: Re: Salary Deduction - Not been Paid 

+ [email-masked] 

From: "Kunal Rastogi" <[email-masked]> 
To: "Virat Joshi" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Wednesday, 8 August, 2018 12:03:05 
Subject: Fwd: Salary Deduction - Not been Paid 

Hi Viraat, 

As discussed, I have not received my arrears for the month of March 2018. 

Please confirm when will I get paid. 

Regards 
Kunal 

From: "Viraat" <[email-masked]> 
To: "Kunal Rastogi" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 19 June, 2018 12:49:47 
Subject: Re: Salary Deduction - Not been Paid 

Hi Kunal , 

Can you give me couple of days to figure things out. As you are already aware Accounts does not have any one in it . So once Swati is in office or we have another accountant - will get this addressed . 

Please note : This is noted and will be worked upon .. Please come and speak with me for any further clarification. 

Thanks 

From: Kunal Rastogi <[email-masked]> 
Sent: 19 June 2018 10:04:08 
To: Swati Shukla (LSM ACCOUNTS) 
Cc: Virat Joshi; Ashish Dabral 
Subject: Re: Salary Deduction - Not been Paid 
Hi All, 

Please update and confirm. 

This is now pending since long. 

Regards 
Kunal 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Viraat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Kunal Rastogi" <[email-masked]> 
Sent: Thursday, June 14, 2018 4:12:58 PM 
Subject: Re: Salary Deduction - Not been Paid 

Hello 

I will have to cross check 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Virat Joshi 
Sent: Thursday, June 14, 2018 4:03:40 PM 
To: Swati Shukla (LSM ACCOUNTS) 
Cc: Ashish Dabral; Kunal Rastogi 
Subject: Fw: Salary Deduction - Not been Paid 

Hi , 

Kunal was charged penalty for Holi for leaving early. This was authorized by the management . Can you please reverse the charge to his account. 

Thanks 

From: Kunal Rastogi <[email-masked]> 
Sent: 14 June 2018 15:51 
To: ashutosh 
Cc: Virat Joshi 
Subject: Re: Salary Deduction - Not been Paid 
Hi Ashutosh, 

Please update on this. 

It is now pending to be paid since 02 March 2018. 

Regards 
Kunal 

From: "Kunal Rastogi" <[email-masked]> 
To: "ashutosh" <[email-masked]> 
Cc: "Virat Joshi" <[email-masked]>, "Viraat" <[email-masked]> 
Sent: Friday, June 8, 2018 11:34:01 AM 
Subject: Salary Deduction - Not been Paid 

Hi Ashutosh, 

As earlier discussed, I am still not been paid the arrear against the deduction done on 02 March 2018 for Holi. 

Please update to confirm, when it will get paid. 

Regards 
Kunal